Publishing details

Changelog

policykit-1 (0.105-22ubuntu2) disco; urgency=medium

  * Disable security patches until autopkgtest regression fix is available.
    (See Debian bug 916075)
    - debian/patches/CVE-2018-19788-1.patch
    - debian/patches/CVE-2018-19788-2.patch

 -- Marc Deslauriers <email address hidden>  Tue, 11 Dec 2018 07:15:16 -0500

Available diffs

Builds

Built packages

Package files